pcm.dmixed {
    type dmix
        ipc_key 5678293

        slave {
            channels 2
                pcm {
                    format S16_LE
                        rate 44100
                        type hw
                        card 1
                        device 0
                        subdevice 0
                }
            period_size 1024
                buffer_size 8192
        }
}

pcm.softvol {
    type softvol
        slave { 
            pcm "dmixed"
        }
    control {
        name "Master"
            card 1
    }
}

pcm.!default {
    type plug
        slave.pcm "softvol"
}
